No categories assigned

Technical Requirements

app.welove.audio

For best results, please use

  • Microsoft Windows 10
  • Firefox 70.0.1 or newer, Chrome 78.0.3904.108 or newer
  • 8 GB RAM or more
  • i5 processor, equivalent or better

welove.audio Engine in Unity

Our engine is currently intended to run on Microsoft Windows 64-bit version of Unity. Other platforms are currently not supported. (We're working on those though.)

  • unity 2019.2.11f1 or newer
  • Microsoft Windows 10
  • 8 GB RAM or more
  • i5 processor, equivalent or better